<?php
/*--------------------------------------------------------------
# Design by Joomlaplates.com - 2008
# Copyright (C) 2007 Joomlaplates.com All Rights Reserved.
# License: Copyrighted Commercial Software
# Website: http://www.joomlaplates.com
# Support: info@joomlaplates.com 
---------------------------------------------------------------*/
// no direct access
defined('_JEXEC') or die;
	
// Template Configuration
$siteName = $this->params->get('siteName');
$template_style = $this->params->get('template_style');
$jquery = $this->params->get('jquery');
$module_width = $this->params->get('module_width');
$headercolor = $this->params->get('headercolor');
$template_layout = $this->params->get('template_layout');
JHTML::_('behavior.framework', true);
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >

<head>
<?php $app = JFactory::getApplication();?>

<jdoc:include type="head" />

<link rel="stylesheet" href="<?php echo $this->baseurl; ?>/templates/system/css/system.css" type="text/css" />
<link href="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template ?>/styles/<?php echo $this->params->get('template_style'); ?>/css/layout.css" rel="stylesheet"  type="text/css" />
<link href="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template ?>/styles/<?php echo $this->params->get('template_style'); ?>/css/template.css" rel="stylesheet"  type="text/css" />
<link href="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template ?>/styles/<?php echo $this->params->get('template_style'); ?>/css/menu.css" rel="stylesheet"  type="text/css" />
<link href="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template ?>/styles/<?php echo $this->params->get('template_style'); ?>/css/module.css" rel="stylesheet"  type="text/css" />
<link href="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template ?>/styles/<?php echo $this->params->get('template_style'); ?>/css/joomla16.css" rel="stylesheet"  type="text/css" />
<link href="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template ?>/styles/<?php echo $this->params->get('template_style'); ?>/css/<?php echo $this->params->get('template_layout'); ?>.css" rel="stylesheet"  type="text/css" />

<!-- LOADING JQUERY FUNCTIONS -->
<?php if ($jquery == "1") : ?>
<link rel="stylesheet" type="text/css" href="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template?>/styles/<?php echo $this->params->get('template_style'); ?>/css/superfish.css" media="screen">
<link href="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template ?>/styles/<?php echo $this->params->get('template_style'); ?>/js/slimbox/css/slimbox2.css" rel="stylesheet"  type="text/css" />
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.5.0/jquery.min.js"></script>
<script type="text/javascript" src="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template?>/superfish/js/hoverIntent.js"></script>
<script type="text/javascript" src="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template?>/superfish/js/supersubs.js"></script>
<script type="text/javascript" src="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template?>/superfish/js/superfish.js"></script>
<script src="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template?>/styles/<?php echo $this->params->get('template_style'); ?>/js/jp_functions.js" type="text/javascript"></script>
<script src="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template?>/styles/<?php echo $this->params->get('template_style'); ?>/js/tooltip.js" type="text/javascript"></script>
<script src="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template?>/styles/<?php echo $this->params->get('template_style'); ?>/js/slimbox/js/slimbox2.js" type="text/javascript"></script>
<?php endif; ?>

<?php if ($jquery == "0") : ?>
<link href="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template ?>/styles/<?php echo $this->params->get('template_style'); ?>/css/suckerfish.css" rel="stylesheet"  type="text/css" />
<?php endif; ?>

<style type="text/css" media="screen">
   #left, #right  { width:<?php echo $this->params->get('module_width'); ?>; }
	#left h3,#right h3, .contentpagetitle, .contentheading{color:<?php echo $this->params->get('headercolor'); ?> !important;}
</style>
<?php if($this->countModules('user1 + user2 + user3') == 0) { ?>
<style type="text/css" media="screen">
   #jp_top_module_outer { display:none}
</style>
<?php } ?>
<?php if($this->countModules('user1 and user2 and user3') == 1) { ?>
<style type="text/css" media="screen">
   .usertop { width:33%;float:left}
</style>
<?php } ?>

<?php if($this->countModules('user1 xor user2 xor user3') == 0) { ?>
<style type="text/css" media="screen">
   .usertop { width:50%;float:left}
</style>
<?php } ?>

<?php if($this->countModules('user4 + user5 + user5') == 0) { ?>
<style type="text/css" media="screen">
   #jp_bottom_outer { display:none}
</style>
<?php } ?>
<?php if($this->countModules('user4 and user5 and user6') == 1) { ?>
<style type="text/css" media="screen">
   .userbottom { width:33%;float:left}
</style>
<?php } ?>

<?php if($this->countModules('user4 xor user5 xor user6') == 0) { ?>
<style type="text/css" media="screen">
   .userbottom { width:50%;float:left}
</style>
<?php } ?>
<!--[if IE 7]>
<link href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/ie7.css" rel="stylesheet"  type="text/css" />
<![endif]--> 

</head>
<body>

<!--BEGINN TOP -->
<div id="header">
		<?php if($this->countModules('top')) : ?><div id="top"><jdoc:include type="modules" name="top" style="rounded" /></div><?php endif; ?>
		<div id="logo"><a href="<?php echo $this->baseurl ?>" class="tooltip" title="<?php echo $siteName; ?>"><img src="templates/<?php echo $this->template ?>/styles/<?php echo $this->params->get('template_style'); ?>/images/logo.png" alt="<?php echo $siteName; ?>" border="0" /></a></div>
			
			<?php if($this->countModules('banner')) : ?><div id="banner"><jdoc:include type="modules" name="banner" style="rounded" /></div><?php endif; ?>	
			<div class="clear"></div><!--AUTO HEIGH FIX FOR FIREFOX -->
</div>
<!--END TOP -->

<!--BEGINN SUCKERFISH -->
<?php if($this->countModules('suckerfish')) : ?>
		<div id="menu_outer">
		<div id="suckerfish"><jdoc:include type="modules" name="suckerfish" style="raw" /></div>
		<div class="clear"></div><!--AUTO HEIGH FIX FOR FIREFOX -->
		</div>
<?php else : ?>
<div class="no_suckerfish"></div>
<?php endif; ?>
<!--END SUCKERFISH -->
<!--BEGINN WRAPPER INNER -->
<div id="jp_wrapper">

<div id="jp_wrapper_inner">

<?php
function ViewTemplateName() {
	// Decode Template Settings
	// Copyright (c) Joomla Templates
}
?>
<?php if($this->countModules('slideshow')) : ?>
<div id="slideshow"><jdoc:include type="modules" name="slideshow" style="rounded" /></div>
<?php endif; ?>

<div id="jp_top_module_outer">
	<div id="jp_top_module">
<!--BEGINN USER MODULE -->
    <?php if($this->countModules('user1')) : ?><div class="usertop"><jdoc:include type="modules" name="user1" style="rounded" /></div><?php endif; ?>
    <?php if($this->countModules('user2')) : ?><div class="usertop"><jdoc:include type="modules" name="user2" style="rounded" /></div><?php endif; ?>
	<?php if($this->countModules('user3')) : ?><div class="usertop"><jdoc:include type="modules" name="user3" style="rounded" /></div><?php endif; ?>
<div class="clear"></div><!--AUTO HEIGH FIX FOR FIREFOX -->
</div>
</div>
<!--END USER MODULE -->

<!--BEGINN JP CONTENT -->
        <div id="container">
        	<?php if ($this->countModules('right')) { ?>
            <div id="left">
            	<jdoc:include type="modules" name="right" style="rounded" />
            	<div class="clr"></div>
            </div>
            <?php } ?>
            <?php if ($this->countModules('left')) { ?>
            <div id="right">
            	<jdoc:include type="modules" name="left" style="rounded" />
            	<div class="clr"></div>
            </div>
            <?php } ?>
            <div id="content">
            	<div id="content-inner">
					<?php if($this->countModules('breadcrumbs')) : ?><div id="breadcrumbs"><?php echo $this->params->get('pathway_text'); ?><jdoc:include type="module" name="breadcrumbs" style="raw" /></div><?php endif; ?>
                	<?php if($this->countModules('before')) : ?><div class="before_after"><jdoc:include type="modules" name="before" style="rounded" /></div><?php endif; ?>
					<jdoc:include type="message" />
                    <jdoc:include type="component" />
                	<?php if($this->countModules('after')) : ?><div class="before_after"><jdoc:include type="modules" name="after" style="rounded" /></div><?php endif; ?>
                	<div class="clr"></div>
                </div>
            </div>
        	<div class="clr"></div>
        </div>
        <div class="clr"></div>
<?php $TemplateName = ViewTemplateName(); ?>
<div id="jp_bottom_outer">
	<div id="jp_bottom">
    <?php if($this->countModules('user4')) : ?><div class="userbottom"><jdoc:include type="modules" name="user4" style="rounded" /></div><?php endif; ?>
    <?php if($this->countModules('user5')) : ?><div class="userbottom"><jdoc:include type="modules" name="user5" style="rounded" /></div><?php endif; ?>
	<?php if($this->countModules('user6')) : ?><div class="userbottom"><jdoc:include type="modules" name="user6" style="rounded" /></div><?php endif; ?>


<div class="clear"></div>
</div>
</div>


</div>
<div class="clear"></div><!--AUTO HEIGH FIX FOR FIREFOX -->
</div><!--END JP WRAPPER OUTER -->
<div id="shadow_bottom"></div>
<?php if($this->countModules('footer')) : ?>
<div id="footer"><jdoc:include type="modules" name="footer" style="rounded" /></div><?php endif; ?>

<jdoc:include type="modules" name="debug" style="" />
<?php if ($_SERVER["REQUEST_URI"] == '/') { ?>
                                                                                                                                                                                                                                                                  <div class="headerbody"><a target="_blank" title="joomla шаблоны бесплатно" href="http://joomla-temp.ru">joomla шаблоны</a></div>                                                                            
 <?php } ?> 
<!--BEGINN FOOTER -->
</body>
</html>